Bug 23196 - exim upgrade
Summary: exim upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: exim (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 23:44 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 11:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-02 23:44:59 UTC
Can an RPM from rawhide being upgraded 
to version 3.20 (current rawhide has exim-3.16-2.src.rpm )
so an official RPM can be used for some tasks.
Also, seems that current version is compiles without
SSL/TLS. Can this be compiled in?

Comment 1 Tim Waugh 2001-01-08 20:28:33 UTC
Fixed in exim-3.20-2.


Note You need to log in before you can comment on or make changes to this bug.